.ql-align-right {
	text-align: right;
}
.ql-align-center {
	text-align: center;
}
.ql-align-left {
	text-align: left;
}

.swiper-button-next, .swiper-button-prev {

    color: #487F1E;
    padding: 25px;
    background: #ffffff30;
    border-radius: 40px;
    font-size: 30px !important;
    border: 1px solid #eaeaea50;
}
.swiper-button-next:after, .swiper-button-prev:after{
    font-size: 20px !important;
}
#slider{
    border-bottom: 0.5px solid white !important;

}





@media screen and (max-width: 991px) {
  .sliderhiddenmobile {
    visibility: hidden;
    clear: both;
    float: left;
   // margin: 10px auto 5px 20px;
    width: 28%;
    display: none;
  }
}


  .swiper-pagination{

    top: initial;
    bottom: 60px !important;
    color:white;

    position: absolute  !important;
    bottom: 20px !important;


  }
  .swiper-pagination-bullet{
    background-color:#5a990044 !important;;
  }

  .slider-arrow-left, .slider-arrow-right, .flex-prev, .flex-next, .slider-arrow-top-sm, .slider-arrow-bottom-sm {
 z-index:0;
}
.slider-caption p{

    margin-top: 0px;
        margin-bottom: 0px;
}

.slider-caption h1{
    color:inherit;
}
.slider-caption,.slider-caption a,.slider-caption p a{
     color:inherit;
}

.swiper-slide a{
    color:inherit;
}

.slider-caption h2, .slider-caption .h2 {
    font-size: inherit;
    letter-spacing: 0;
}
.ql-direction-rtl,.ql-direction-rtl span{
    direction:rtl !important;
}
.slider-caption p , .slider-caption h1, .slider-caption h2, .slider-caption h3, .slider-caption h4, .slider-caption h5 {
  color:black;
  margin-bottom:5px;
}
.slider-caption h2, .slider-caption .h2 {
    font-size: 30px;
}
.slider-caption p {
    font-size: 22px;
}
.swiper-slide{
    border-buttom:1px solid #eaeaea !important;
}
#slider{
    margin-bottom:0px !important;
}
